Bug 47769 - 'local' initscript does not run in run level 4
'local' initscript does not run in run level 4
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-06 21:59 EDT by Sam Varshavchik
Modified: 2014-03-16 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 21:59:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sam Varshavchik 2001-07-06 21:59:19 EDT
The S99local link is not present in run level 4.

I reckon that in the mysts of history, run level 4 was supposed to be run
level 3 with network support.  In initscripts rc3.d and rc4.d are
identical, except that S99local is missnig from rc4.d.  So, as the result,
run level 4 does not update /etc/issue, etc...
Comment 1 Bill Nottingham 2001-07-09 00:37:09 EDT
will be fixed in the first release *after* 5.99-1.

Note You need to log in before you can comment on or make changes to this bug.